#pragma once
class BOMB
{


	
public:

	IMAGE	DrawImage;
	D3DXVECTOR2	Position;
	IMAGE	*Res;
	DWORD	TimeLive;
	DWORD	Time;
	bool	Boom;
	bool	Collide;

	int MoveSpeed;
	char Index;
	char Steep;
	BOMB(void);
	void	Draw(void);
	void	SetPosition(float x,float y);
	void	Flip(void);
	~BOMB(void);
};

